Python 3.9 is now generally available.

google.appengine.api.taskqueue.InvalidQueueError

The queue's configuration is invalid.

Inherits From: Error, expected_type